.category-info .image {
	padding: 0;
	margin-bottom: 19px;
	margin-right:10px;
}
.refine-search {
	border-top: 1px solid #ebeef2;
}
.refine-search ul {
	list-style: none;
}
.refine-search ul li {
	padding: 5px 0;
	width: 240px;
	line-height: normal;
	position: relative;
	display: inline-grid;
	text-align: center;
}

@media (max-width: 676px) {
	.refine-search ul li {

		width: 155px;
	}

}
.refine-search .box-heading {
	color: #353d41;
	font-weight: bold;
	background: #ffffff;
	text-transform: capitalize;
	border-bottom: 1px solid #ebeef2;
}
.refine-search .box-content {
	padding: 10px;
	border: none;
}
.category-list ul li h2 {
	margin: 0;
	font-size: 13px;
	line-height: 18px;
	min-height: 141px;
}
.category-list ul li a img {
	width: 200px;
	height: 200px;
	margin-bottom: 5px;
	border-radius: 50%;
	border: 4px solid #ff6346;
}

@media (max-width: 676px) {
	.category-list ul li a img {
        width: 100px;
		height: 100px;
	}

}
.category-list ul li a {
	color: black;
}
.category-list ul li a:hover {
	color: #ff6346;
}
